Subject: Changing DisplayString to SnmpAdminString (fwd)

From: "Bert Wijnen" <[email-masked]>
Date: Wed, 11 Aug 99 05:18:43 DST

Ref:  Your note of Tue, 10 Aug 1999 19:00:44 -0700 (PDT)

Subject: Re:   Changing DisplayString to SnmpAdminString (fwd)

Keith writes:
> It's now the 10 August, and the only responses (to the below) agreed with
> the proposed consensus.  Therefore, I'm asking Andy, our editor, to:
>
> 1. change DisplayString to SnmpAdminString for the 3 existing objects, and
> 2. add a paragraph to explain that we, the WG, changed the syntax of these
>    existing objects with full knowledge that doing so is semi-illegal.
>    In our judgement, the alternative of deprecating the old and
>    defining new objects would have a more adverse impact on backward
>    compatibility and interoperability, given the particular semantics
>    of these objects.  However, we make no judgement as to whether a
>    similar result would be obtained from similar changes any other objects.
> 3. submit the updated text as draft-ietf-entmib-v2-06.txt
>
> I'm also asking our Area Director to have the IESG resume their
> consideration of our request to adopt this updated Internet-Draft as a
> Proposed Internet Standard.

Sounds good to me.
But in item 2 aboveÅ
- change "semi-illegal" into something less provooking.
- i am not sure if this doc needs to say something about other
  objetcs. You already state that it seems the best approach for
  "these objects". Maybe say "these 3 objects in this MIB" to be
  even more specific that we only made a decision for these 3
  objects.

Bert